{
    "dc_identifier": "nl.gm0546.2k.2023.2132",
    "dc_title": "Aanvraag omgevingsvergunning, kappen 3 bomen t.h.v. Marijkestraat 2, Soestdijkkade Leiden, [LDN01N01916]Straatnaam Leiden N 1916",
    "dc_type": "2k",
    "dc_description": "kappen 3 bomen t.h.v. Marijkestraat 2",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-4778",
    "dc_publisher": "gm0546",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-12-01",
    "foi_publishedDate": "2023-01-12",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Leiden",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Leiden",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "27",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0546.2k.2023.2132.doc.1",
            "dc_title": "Aanvraag omgevingsvergunning, kappen 3 bomen t.h.v. Marijkestraat 2, Soestdijkkade Leiden, [LDN01N01916]Straatnaam Leiden N 1916",
            "foi_fileName": "gmb-2023-4778.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-4778.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2023.2132.doc.2",
            "dc_title": "LEIDEN_202301_GFO_ZAKEN_796737_7492883_16724057...",
            "foi_fileName": "exb-2023-474.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-474/1/bijlage/exb-2023-474.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2023.2132.doc.3",
            "dc_title": "LEIDEN_202301_GFO_ZAKEN_796737_7492883_16724058...",
            "foi_fileName": "exb-2023-475.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-475/1/bijlage/exb-2023-475.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2023.2132.doc.4",
            "dc_title": "LEIDEN_202301_GFO_ZAKEN_796737_7492883_16724058...",
            "foi_fileName": "exb-2023-476.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-476/1/bijlage/exb-2023-476.pdf"
        },
        {
            "dc_identifier": "nl.gm0546.2k.2023.2132.doc.5",
            "dc_title": "LEIDEN_202301_GFO_ZAKEN_796737_7492883_16724058...",
            "foi_fileName": "exb-2023-477.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-477/1/bijlage/exb-2023-477.pdf"
        }
    ]
}